Можно ли установить magento последнюю версию 1.6.2.0 или необходимо 1.6 для установки русской версии?

[10 ноября 2016 г.]    Российская сборка Magento 2.49.12
Magento 2: модули и услуги
#1 agordi
  • Группа: Заблокирован
  • Сообщений: 7
  • Регистрация: 12.02.2012

13.02.2012 13:37

можно ли установить magento последнюю версию 1.6.2.0 или необходимо 1.6 для установки русской версии?
с ув. Андрей

#2 Дмитрий Федюк
  • Администратор
  • Иконка
  • Группа: Администратор
  • Сообщений: 8886
  • Регистрация: 20.02.2010

13.02.2012 15:00

Можно.
Одна тема - один вопрос.

Поделиться темой: